<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_body_01"
    android:fitsSystemWindows="true"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <com.ntels.kneet.v2.common.widget.CustomScrollView
        android:id="@+id/svBody"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fadingEdge="none">

        <LinearLayout
            android:id="@+id/llSvbody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">


            <RelativeLayout
                android:id="@+id/rlMemberImage"
                android:layout_width="95dp"
                android:layout_height="75dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="30dp"
                android:paddingLeft="10dp">

                <com.ntels.kneet.v2.common.widget.CircleImageView
                    android:id="@+id/ivMemberIcon"
                    android:layout_width="75dp"
                    android:layout_height="75dp"
                    android:src="@drawable/z_img_photo_default"
                    app:civ_border_color="@color/Translucent"
                    app:civ_border_width="0dp"/>

                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_alignParentBottom="true"
                    android:layout_alignParentRight="true"
                    android:background="@drawable/d_common_photo_btn_setting"/>

            </RelativeLayout>

            <EditText
                android:id="@+id/edtName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="20dp"
                android:layout_weight="1"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:hint="@string/layout_join_02"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:maxLength="20"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textSize="@dimen/size_font_01">

            </EditText>

            <EditText
                android:id="@+id/edtId"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="10dp"
                android:layout_weight="1"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:hint="@string/layout_join_03"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:inputType="textEmailAddress"
                android:maxLength="40"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textSize="@dimen/size_font_01">

            </EditText>

            <EditText
                android:id="@+id/edtPass"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="10dp"
                android:layout_weight="1"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:hint="@string/layout_join_04"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:inputType="textPassword"
                android:maxLength="40"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textSize="@dimen/size_font_01">

            </EditText>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_marginTop="10dp"
                android:includeFontPadding="false"
                android:text="@string/layout_join_05"
                android:textColor="@color/color_text_03"
                android:textSize="@dimen/size_font_04"
                />

            <EditText
                android:id="@+id/edtPassConfirm"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="10dp"
                android:layout_weight="1"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:hint="@string/layout_join_06"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:inputType="textPassword"
                android:maxLength="40"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textSize="@dimen/size_font_01">

            </EditText>


        </LinearLayout>
    </com.ntels.kneet.v2.common.widget.CustomScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            style="@style/width_Divider_02"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/color_bg_01"
            android:gravity="center">

            <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvBtn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_finish"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
            </LinearLayout>

            <View
                android:id="@+id/vLine"
                style="@style/height_Divider_02"/>

            <LinearLayout
                android:id="@+id/llBtn2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvBtn2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_cancel"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>